.landing-page .closed-registrations-message a, .landing-page .closed-registrations-message p a, .landing-page__short-description p a, .rich-formatting li a, .rich-formatting p a, .simple_form__overlay-area__overlay__content a {
color: #d9e1e8;
text-decoration: none;
}
.landing-page .closed-registrations-message a:hover, .landing-page .closed-registrations-message p a:hover, .landing-page__short-description p a:hover, .rich-formatting li a:hover, .rich-formatting p a:hover, .simple_form__overlay-area__overlay__content a:hover {
color: #d9e1e8;
text-decoration: underline;
}

html body.app-body.theme-default.no-reduce-motion div#mastodon.app-holder div div.ui div.columns-area__panels div.columns-area__panels__main div.columns-area.columns-area--mobile div.column div.scrollable div.item-list div.account-timeline__header div.account__header div.account__header__bar div.account__header__extra div.account__header__bio div.account__header__content p a
{
color: #d9e1e8;
text-decoration: none;
}


html body.app-body.theme-default.no-reduce-motion div#mastodon.app-holder div div.ui div.columns-area__panels div.columns-area__panels__main div.columns-area.columns-area--mobile div.column div.scrollable div.item-list div.account-timeline__header div.account__header div.account__header__bar div.account__header__extra div.account__header__bio div.account__header__content p a:hover
{
color: #d9e1e8;
text-decoration: underline;
}

.account--follows-info {
   display:none;
}

div[class=counter] {
  display:none;
}


a[data-preview-title-id="column.community"]{
  display:none;
}
a[data-preview-title-id="column.public"]{
  display:none;
}


.status__content__read-more-button {
   display:none;
}
.public-account-header__extra__links {
   display:none;
}
.subtle-hint {
   display:none;
}
.drawer__inner__mastodon
{
   display:none;
}
.landing-page__mascot
{
   display:none;
}

html body.with-modals.theme-default.no-reduce-motion div.public-layout div.container div.grid div.column-0 div.activity-stream.h-entry div.entry.entry-center div.detailed-status.detailed-status--flex div.p-author.h-card a.detailed-status__display-name.u-url span.display-name span.display-name__account i.fa.fa-lock
{
   display:none;
}

html body.with-modals.theme-default.no-reduce-motion div.public-layout div.container div.public-account-header div.public-account-header__bar div.public-account-header__tabs div.public-account-header__tabs__name h1 small i.fa.fa-lock
{
   display:none;
}

html body.with-modals.theme-default.no-reduce-motion div.public-layout div.container div.grid div.column-0 div.h-feed data.p-name div.activity-stream.activity-stream--under-tabs div.entry.h-entry div.status div.status__info div.p-author.h-card a.status__display-name.u-url span.display-name span.display-name__account i.fa.fa-lock
{
   display:none;
}

.star-icon
{
   display:none !important;
}